Class-DBI-FromForm

Prerequisites

Class-DBI-FromForm declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::DBI0Class-DBI-v3.0.17125.00
Data::FormValidator0Data-FormValidator-4.81131.25